@import "../font/raleway/stylesheet.css";
@import "directory.css";

/* variables*/

body {
    font-family: "Raleway", sans-serif;
    position: relative;
    font-size: 16px;
    color: #040404;
    /* For scroll-spy to work */
}

h2 {
    font-size: 36px;
    font-weight: 500;
    color: #343771;
}

h6 {
    color: #19191a;
    font-weight: 300;
    font-size: 18px;
}




/* Top Bar */

.topbar {
    overflow: hidden;
}

.topbar .topbar-contact {
    background-color: #d80411;
    padding: 0.5rem 10vw;
}

.topbar .topbar-contact a {
    color: white;
}
.topbar .topbar-contact a i {
    margin: 0px 10px;
}
.topbar .navbar {
    border-bottom: 10px solid #edeef2;
    padding: 0 10vw;
}

/* .topbar .navbar img {
    margin: -2.6rem 0 -1.1rem;
} */

.topbar .navbar img {
    margin: -45px 0 -20px;
}
.header-logo-text {
    color: #262d80;
    font-size: 25px;
    font-weight: 300;
    line-height: 23px;
}
.header-logo-text span {
    font-weight: 900;
}

.topbar .navbar a.nav-link {
    color: #000000;
}

.topbar .navbar .active {
    font-weight: bold;
}


/*@media (max-width: 991.98px) {
    .topbar {
        .topbar-contact {
            padding: 0;
        }
        .navbar {
            padding: 0;
        }
    }
}*/

header .carousel-inner {
    height: 80vh;
}

header .carousel-inner .carousel-caption {
    display: block !important;
}

/* Slider Section */

.carousel-caption,
.carousel-item img {
    height: 100%;
}

.carousel-caption {
    top: 0px;
    left: 55%;
    width: 45%;
    text-align: left;
    padding: 40px 10% 30px 70px;
    background: url('../../images/slide-bg.jpg') no-repeat;
    background-size: 100% 100%;
}
.carousel-caption h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
}
.carousel-caption h2 span {
    font-size: 30px;
    font-weight: 900;
}

.carousel-item p {
    text-align: justify;
}

.btn-danger {
    width: max-content;
}


/* About Us Section */

.about-us-section {
    padding: 5rem 10vw;
}

.about-us-section h6 {
    padding-bottom: 4.5rem;
}

.red-border-highlight {
    border-bottom: 5px solid #d80411;
}

.blue-border-highlight {
    border-bottom: 5px solid #1b1c44;
}


/* CACOVID Team Section */

.cacovid-team-section {
    background-color: #f8f9f6;
    padding: 5rem 10vw;
}

.cacovid-team-section h5 {
    font-size: 18px;
    font-weight: 600;
}

.cacovid-team-section h6 {
    padding-bottom: 4.5rem;
}

p.card-text {
    font-size: 14px;
}


/* Partners Section */

.partners-section {
    padding: 5rem 10vw;
}

.partners-section h6 {
    padding-bottom: 4.5rem;
}

#partners .col-auto {
    margin-bottom: 15px;
}


/* Take Action Section */

.take-action-section {
    background: url('../../images/people_wearing_face_masks.png') center no-repeat;
    background-size: cover;
    padding: 3rem 0 0.5rem;
}

.take-action-section .text-container {
    background-color: rgba(27, 28, 68, 0.7);
    padding: 3rem 3rem 1rem;
}

#takeAction h2 {
    color: #f7f8fb;
    font-size: 32px;
    font-weight: 400;
}

#takeAction h6 {
    font-weight: 600 !important;
    color: #f7f8fb;
}

#takeAction,
#takeAction p {
    color: #f7f8fb;
    font-weight: 300;
    font-size: 16px;
}

.last-text {
    margin-top: 20px;
    margin-left: 3vw;
}


/* Learn More section */

.learn-more-section {
    padding: 5rem 10vw;
    background: url('../../images/tab-bg.jpg') no-repeat right 100%;
    background-size: 60% 80%;
}

#learn .nav-tabs .nav-link {
    border: none;
    font-size: 16px;
    color: #383737;
    font-weight: 300;
    border-radius: 0px;
    background-color: #f6f7f8;
    border-right: 1px solid #fff;
}

#learn .nav-tabs .nav-link.active {
    border: none;
    color: #030303;
    font-weight: 600;
    background-color: #eaeced;
    border-right: 1px solid #fff;
}

#learn .tab-content>.active {
    display: block;
    padding: 35px 50px;
    background-color: #eaeced;
    border: none;
}

#learn h2 {
    font-size: 24px;
    font-weight: 600;
    color: #0a0a0a;
    margin-bottom: 25px;
}

#learn p {
    color: #0a0a0a;
}


/* FAQs Section */

.faqs-section {
    color: #fff;
    padding: 4rem 10vw;
    background-color: rgba(216, 4, 17, 0.7);
    background: url('../../images/faq-bg.jpg') no-repeat 100% 100%;
    background-size: 100% 100%;
}

#faqs h2,
#faqs h6,
#faqs h2 button {
    color: #fff;
}

#faqs .accordion .card {
    border: none;
    background: transparent;
    border-bottom: 1px solid #f8444f;
}

#faqs .accordion .card:first-of-type {
    border-radius: 0px;
    border-top: 1px solid #f8444f;
}

#faqs .accordion>.card>.card-header {
    border: none;
}

#faqs h2 button {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
}

#faqs .accordion .card-body {
    padding: 1.25rem 2rem;
    font-weight: 300;
}


/* Contact Section */

.contact p {
    max-width: 1000px;
    padding: 0px 20px;
    margin: 1rem auto;
}

.contact p span {
    color: #000000;
    font-weight: 600;
}

.btn-black {
    color: #fff;
    font-size: 12px;
    margin-top: 20px;
    font-weight: 600;
    border-radius: 0;
    background-color: #000;
    border: 1px solid transparent;
}

.btn-black:hover {
    color: #fff;
    border-color: #d80310;
    background-color: #1b1c44;
}

footer {
    color: #fff;
    font-size: 13px;
    padding: 0rem 10vw;
    background-color: #1b1c44;
}
.footer-logo-text {
    font-size: 25px;
    font-weight: 300;
    line-height: 23px;
}
.footer-logo-text span {
    font-weight: 900;
}

footer ul {
    margin-bottom: 5px;
}

footer ul li {
    display: inline-block;
    padding: 5px 10px;
}
footer ul li a,
footer .text-right a {
    color: #fff;
    font-size: 13px;
}
footer ul li a.active {
    font-weight: 600;
}
footer ul li:hover a,
footer .text-right a:hover {
    color: #d80411;
    font-weight: 600;
    text-decoration: none;
}

.jumbotron-icon .fa-2 {
    font-size: 2em;
}


.slide-mobile {
    display: none !important;
}


@media only screen and (min-width: 0px) and (max-width: 1088px) {
    body {
        font-size: 14px;
    }
    .topbar .topbar-contact {
        padding: 0.5rem 5vw;
    }
    footer,
    .topbar .navbar {
        padding: 0 5vw;
    }
    .about-us-section,
    .partners-section,
    .learn-more-section,
    .cacovid-team-section {
        padding: 5rem 5vw;
    }
    .faqs-section {
        padding: 4rem 5vw;
    }
    .topbar .topbar-contact a {
        font-size: 13px;
    }
    .topbar .navbar a.nav-link {
        font-size: 14px;
    }
    header .carousel-inner {
        height: auto;
    }
    .carousel-caption h2 {
        font-size: 16px;
        line-height: 18px;
    }
    .carousel-caption h2 span {
        font-size: 23px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 991px) {
    .navbar-light .navbar-toggler {
        border-color: #d80310;
        /* background-color: #d80310; */
    }
    .mainMenu {
        width: 100%;
        text-align: center;
    }
    .mainMenu .navbar-collapse.collapse.show {
        margin-top: 15px;
        border-top: 10px solid #edeef2;
    }
    .carousel-item p {
        line-height: 19px;
    }
    .btn-danger {
        font-size: 12px;
    }
    /* .carousel-item img {
        height: max-content;
    } */
}
@media only screen and (min-width: 0px) and (max-width: 800px) {
    .topbar .topbar-contact {
        -ms-flex-align: end!important;
        align-items: flex-end!important;
        -ms-flex-direction: column!important;
        flex-direction: column!important;
    }
    .topbar .topbar-contact span {
        display: none;
    }
    .topbar .topbar-contact > a {
        margin-right: 0px !important;
    }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .footer-logo {
        max-width: 280px;
        margin: 0px auto;
    }
    .footer-links .text-right {
        text-align: center !important;
    }
    footer ul {
        padding: 0px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 750px) {
    .carousel-caption p {
        display: none !important;
    }
    .carousel-caption {
        padding: 15px;
    }
    .carousel-caption {
        left: 50%;
        width: 50%;
        padding: 15px;
    }
    .btn-danger {
        font-size: 10px;
    }
    .carousel-caption h2 {
        font-size: 14px;
        line-height: 15px;
    }
    .carousel-caption h2 span {
        font-size: 21px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 450px) {
    .topbar .navbar img {
        width: 120px;
        margin: -35px 0 -20px;
    }
    .header-logo-text {
        font-size: 20px;
        line-height: 19px;
    }
    .royal img,
    #partners .col-auto img {
        max-width: 240px;
    }
    .learn-more-section {
        background-size: 100% 85%;
    }
    #learn .nav-tabs .nav-link {
        font-size: 13px;
        padding: 6px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 350px) {
    .learn-more-section {
        background-size: 100% 84.4%;
    }
}



/*# sourceMappingURL=style.css.map */